<?xml version="1.0" encoding="windows-1251"?>
<Template DocumentType="0" Comment="Одна из форм СПИСАНИЯ материалов(ресурсов). Предполагает ввод фактического расхода ресурсов и автоматический расчет перерасхода.">
	<Setting TestInt="1" ItogMode="scgBase" ItogExpandToItem="" IDForm="20" ActMode="No" HideItog="No" SupportSpread="No">
		<Folder Caption="Ведомость ресурсов">
			<Item Name="TZ" Value="Yes" Caption="Трудозатраты"/>
			<Item Name="MM" Value="Yes" Caption="Машины и механизмы"/>
			<Item Name="Mat" Value="Yes" Caption="Материалы"/>
			<Item Name="Perev" Value="No" Caption="Перевозка"/>
			<Item Name="Pogr" Value="No" Caption="Погрузка-разгрузка"/>
			<Item Name="DelRes" Value="Yes" Caption="Выводить удаленные ресурсы"/>
			<Item Name="ChangeRes" Value="No" Caption="Выводить замененные и удаленные ресурсы"/>
			<Item Name="NUMat" Value="No" Caption="Выводить неучтенные ресурсы"/>
			<Item Name="VedResZeroQt" Value="Yes" Caption="Выводить ресурсы с нулевым расходом"/>
		</Folder>
		<Folder Caption="Общее оформление документа">
			<Item Name="Border" Value="Yes" Caption="Рисовать границы у всех ячеек в документе"/>
			<Item Name="PosBold" Value="No" Caption="Выводить позиции жирным начертанием"/>
			<Item Name="Colontituls" Value="No" Caption="Выводить колонтитулы логотип, нумерация строк"/>
		</Folder>
		<Folder Caption="Концовка">
			<Item Name="Signs" Value="Yes" Caption="Выводить подписи к документу после табличной части"/>
			<Item Name="Comments" Value="No" Caption="Выводить комментарии из 'Параметров' сметы"/>
			<Item Name="ListValues" Value="No" Caption="Выводить список переменных по смете"/>
			<Item Name="ReportCalc" Value="No" Caption="Формировать 'Протокол расчета' в конце документа"/>
		</Folder>
	</Setting>
</Template>
